<meta charset="utf-8" />
<title>BCR - Binar Car Rental</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta content="A premium admin dashboard template by Mannatthemes" name="description" />
<meta content="Mannatthemes" name="author" />

<!-- App favicon -->
<link rel="shortcut icon" href="./assets/images/logo/keycar.png">

<!-- App css -->
<link href="./assets/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
<link href="./assets/css/icons.css" rel="stylesheet" type="text/css" />
<link href="./assets/css/metisMenu.min.css" rel="stylesheet" type="text/css" />
<link href="./assets/css/style.css" rel="stylesheet" type="text/css" />

<!-- css custom -->
<link rel="stylesheet" href="./assets/css-custom/style.css">